/* gallery */
.ps-gallery
{
	overflow: auto;
	display: block;
	padding: 10px;
}
.ps-gallery figure
{
	margin: 0;
	display: block;
	width: 100%;
	height: 200px;
	float: left;
	padding: 10px;
	overflow: visible;
}
.ps-gallery figure a
{
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	box-shadow: 1px 1px 5px rgba(0,0,0,0);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	-ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.ps-gallery figure a:hover
{
	z-index: 2;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.6);
	-ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.ps-gallery figure a img
{
	width: 100%;
	margin: auto;
	position: relative;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.ps-gallery figure figcaption
{
	display: none;
}

.gallery-filter {
    display: inline-block;
    background-color: #fff;
    color: #fff;
    padding: 5px;
    height: 45px;
    vertical-align: middle;
    margin-right: 5px;
    border: 1px solid #ececec;
	border-radius: 4px;
    margin-bottom: 5px;
    width: 23.5%;
    text-align: center;
}
.gallery-filter a {
    color: rgba(95,92,92,0.86);
    vertical-align: middle;
    line-height: 20px;
}
.gallery-filter img {
    max-height: 35px;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%!important;
}
.gallery-filter.active {
	border: 1px solid #a00000;
}
@media (min-width: 400px)
{
	.gallery-filter {
		width: 18.5%;
	}
}
@media (min-width: 500px)
{
	.ps-gallery figure
	{
		width: 50%;
	}
	.gallery-filter {
		width: 75px;
	}
}

@media (min-width: 900px)
{
	.ps-gallery figure
	{
		width: 33.33%;
	}
}